Contents Previous Next

## Monospaced

- Description: Used to insert a monospaced text inside a paragraph, table, list or quote
- Properties: !Multiline, !FreeSpaces, !Align, !Nesting
- Contains: -
- Syntax:
  - Two backquotes around, ```like this```
  - The marks must be glued with the contents (no spaces): ``` this `` is invalid`
- Details:
  - Marks are NOT interpreted
  - Macros are NOT interpreted
  - All the monospaced text must be on a single line of the source file, no line breaks inside
  - In some targets, the internal spacing is maintained, in others the consecutive spaces are squeezed to one
  - You can make a bold monospaced text enclosing it inside bold marks: `""**`monobold`**""`. The same applies to the other beautifiers such as `""//`italic`//""` and `""__`underline`__""`.

Contents Previous Next